[setup]

AppTitle      =  索尼克经典合集 
Ename         =   SonicClassicCollection                
AppName       =   DeSmuME_VS2008_NoConsole.exe

StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  索尼克经典合集.nds 
isReg         = 0  
RUNCommand    =   
LastTime  =2010-10-18 9:20:26
RunNum        =5
isclose       =0
